Subject: Re: bug#19990: 24.4; Bad resizing interaction when WM ignores size hints

From: Yuri D'Elia <[email-masked]>
Date: Wed, 4 Mar 2015 20:38:55 +0100

On 03/04/2015 08:30 PM, Yuri D'Elia wrote:
> As I suspected, I recall having the same issue on my programs since
> Gtk1.3, and I never exactly understood why Gtk behaved like that.
> 
>> I'm afraid it is out of Emacs control.
> 
> Since the gtk interface has some issues, is there anything really worth
> in it compared to lucid? I switched to the gtk port only when debian
> make it default, getting the impression that lucid was receiving less
> love. Maybe rendering through gdk is faster?

And FYI, indeed the lucid variant is working correctly without having to
set `frame-resize-pixelwise'.